.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8c6722ec-e46d-9777-3d48-42f1f822d19d {
color: var(--white) !important;
}
.lfr-layout-structure-item-5407ab36-c0eb-90d3-6af1-ce6628b35025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16fd1631-3e96-1822-4451-e49adbd3e490 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-493e9c5d-12d0-ce3c-d458-c304f2d3a8e4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
min-width: 386px !important;
width: 386px !important;
}
.lfr-layout-structure-item-86e9454a-2729-2eb6-5800-8e68c392406f {
display: none !important;
}
.lfr-layout-structure-item-1cdbcc29-c2a9-31c5-667f-9d83abf54a0d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-width: 386px !important;
width: 386px !important;
}
.lfr-layout-structure-item-f1ee4544-398a-0311-64c4-142a31da098d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdf99dc2-d0a6-05b0-13cb-4dc2a6d0daf7 {
display: none !important;
}
.lfr-layout-structure-item-b81fb7f4-ae90-87b3-c63c-97660ec98a11 {
display: none !important;
}
.lfr-layout-structure-item-1f0b5e26-8d88-2317-70a8-87976d8a09b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bbc002ec-62c8-086e-064d-bf616d8d427b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e91d4d8-4f76-39a5-3aaa-87474a2202fc {
display: none !important;
}
.lfr-layout-structure-item-eac40b24-2b0f-7741-98cc-18931a0e1686 {
display: none !important;
}
.lfr-layout-structure-item-1d91a7c6-e5a1-ec2c-ec1f-c7c7b50b70e1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4406300e-eedc-7b8b-60c0-403ea7185569 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4406300e-eedc-7b8b-60c0-403ea7185569) !important;
}
.lfr-layout-structure-item-77e83fff-3475-385c-6c46-3939cc6143c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4661899c-66c2-8614-4de6-29d0de098ece {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc993bd2-35ed-29c2-038d-b33f62991c8b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-776799cf-0ad6-33a2-6e76-287316acf8f4 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a4690b2-11d1-b2a2-2991-8af2c63843fc {
min-width: 386px !important;
width: 386px !important;
}
